CREATE TABLE `categories` (
    id      INT(11) UNSIGNED NOT NULL AUTO_INCREMENT,
    name    VARCHAR(255) NOT NULL,

    created_at DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP, 

    PRIMARY KEY(`id`),
    UNIQUE KEY(`name`)
);
